# Compressao de dados Apache (antes do F5)
# Alvaro Anton - 11-03-2008
# Compressao dos dados

<IfModule mod_deflate.c>
    SetOutputFilter DEFLATE

	# Os file-types indicados abaixo nao serao comprimidos
    SetEnvIfNoCase Request_URI \.(?:gif|jpe?g|png|rar|zip|pdf)$ no-gzip dont-vary
    
	BrowserMatch ^Mozilla/4 gzip-only-text/html
    BrowserMatch ^Mozilla/4\.0[678] no-gzip
    BrowserMatch \bMSIE\s(7|8|9) !no-gzip !gzip-only-text/html

    <IfModule mod_headers.c>
        Header append Vary User-Agent
    </IfModule>
</IfModule>

